PHP-Nuke zClassifieds Module 'cat' Parameter SQL Injection Vulnerability

Bugtraq ID: 28211
Class: Input Validation Error
CVE: CVE-2008-1315
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Lovebug is credited with the discovery of this vulnerability.
Vulnerable: Nuke Cops ZClassifieds 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus